<?php
$lang->custom->estimate             = 'Estimate';
$lang->custom->estimateConfig       = 'Config Estimate';
$lang->custom->estimateUnit         = 'Estimate Unit';
$lang->custom->estimateEfficiency   = 'Efficiency';
$lang->custom->estimateCost         = 'Unit labor cost';
$lang->custom->estimateHours        = 'Hours/day';
$lang->custom->estimateDays         = 'Days/week';

$lang->custom->conceptOptions->estimateUnit = array();
$lang->custom->conceptOptions->estimateUnit['0'] = 'Hour(H)';
$lang->custom->conceptOptions->estimateUnit['1'] = 'Story Points(SP)';
$lang->custom->conceptOptions->estimateUnit['2'] = 'Function Point(FP)';

$lang->custom->object['baseline'] = 'Configuration';
$lang->custom->baseline = new stdClass();
$lang->custom->baseline->fields['objectList'] = 'Template Type';
